Subject: Re: [bug#73515] Request for merging "qt-team" branch
From: Zheng Junjie <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Steve George <[email-masked]>, [email-masked]
Date: Thu, 21 Nov 2024 23:40:18 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Z572 <[email-masked]> skribis:
>
>> The other day I rebase to the latest commit, but qa doesn't seem to have
>> handled Merge base yet. and ci.guix's qt-team seems to work very slowly,
>> the submitted package will take a long time to start.
>
> <https://ci.guix.gnu.org/jobset/qt-team> is at 75% across all
> architectures; for reference, ‘master’ is at 78% (meaning that x86 is
> above 90% and aarch64 is very low).
>
> I would say it’s enough to make an informed decision as to whether to
> merge.

Yes, the other day I was waiting for bordeaux to build qt-team's aarch64 architecture.

Now I have pushed qt-team to master

Closed this issue.

>
> WDYT?
>
> Thanks,
> Ludo’.